﻿.navigation-list-mobile .nav-wrapper{position:absolute;z-index:1;top:0px;bottom:0px;left:0;width:100%;overflow:hidden}

	.oret {
		max-width: 100%!important;
	}

.hanok .author-detail {
    padding: 0 0 10px;
}

.hanok a.mixo-red {
    padding: 8px 25px;
}


.hanok p { margin-top: 10px; }






.ad{
    position: relative;
    margin-top: 5px;
}


    .ad-left .fy-image{position: relative;}


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}


.center-site {
position:relative;
width:100%;
height:100%;
min-height:100%;
z-index:1;
}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}
.display-3{font-size:4.5rem}
.display-3,.display-4{font-weight:300;line-height:1.2}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
